Permanently protected template

Template:Sister-inline/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Jonesey95 at 02:36, 12 October 2025 (Undid revision 1316352168 by Hike395 (talk). rv for further testing). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}} */
/* Dark mode fixes for Wiktionary logo - as used on the site */
@media screen {
	html.skin-theme-clientpref-night .sister-inline-image img[src*="Wiktionary-logo-en-v2.svg"] {
		filter: invert(1) brightness(55%) contrast(250%) hue-rotate(180deg);
	}
}
@media screen and (prefers-color-scheme: dark) {
	html.skin-theme-clientpref-os .sister-inline-image img[src*="Wiktionary-logo-en-v2.svg"] {
		filter: invert(1) brightness(55%) contrast(250%) hue-rotate(180deg);
	}
}